Subject: New Reply Received - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 11:35:26 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">I don't need the refund I need the item which I ordered please send the item than refund<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards</div>
<div dir="auto">Shivakumar Harsha </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 15 Mar 2023, 2:33 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Harsha,<br><br>Thank you for contacting Centrepoint.<br><br>Please accept our full apologies for the inconvenience we have caused you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that a return request has been created for order No. 9418952490 on 15/3/2023 and the request will be received by the transportation partner within 2-5 working days.​<br><br>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back as refund voucher.</div>
<div dir="ltr">​</div>
<div dir="ltr">
<span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline!important;float:none'> In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest.</span> <br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Thank you,<br>Centrepoint support team<br><br><br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5834488